## org.h2.samples
Class HelloWorld

    java.lang.Object
      org.h2.samples.HelloWorld

    public class HelloWorld

extends java.lang.Object

A very simple class that shows how to load the driver, create a database, create a table, and insert some data.

Constructor Summary
`HelloWorld()`

Method Summary
`static void` `main(java.lang.String... args)` Called when ran from command line.

Methods inherited from class java.lang.Object
`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

Constructor Detail

### HelloWorld

    public HelloWorld()

Method Detail

### main

    public static void main(java.lang.String... args)
                     throws java.lang.Exception

  Called when ran from command line.

  Parameters:
    `args` - ignored
  Throws:
    `java.lang.Exception`